ia64/xen-unstable

diff tools/check/check_zlib_devel @ 6722:b2f4823b6ff0

Merge (only) xen-ia64-unstable with latest xen-unstable
author djm@kirby.fc.hp.com
date Fri Sep 09 10:30:54 2005 -0600 (2005-09-09)
parents 0a4b76b6b5a0 291e816acbf4
children b35215021b32
line diff
     1.1 --- a/tools/check/check_zlib_devel	Thu Sep 08 09:18:40 2005 -0600
     1.2 +++ b/tools/check/check_zlib_devel	Fri Sep 09 10:30:54 2005 -0600
     1.3 @@ -2,9 +2,10 @@
     1.4  # CHECK-BUILD
     1.5  
     1.6  function error {
     1.7 -    echo 'Check for zlib includes failed.'
     1.8 +    echo
     1.9 +    echo "  *** Check for zlib headers FAILED"
    1.10      exit 1
    1.11  }
    1.12  
    1.13  set -e
    1.14 -[ -e /usr/include/zlib.h ] || error
    1.15 \ No newline at end of file
    1.16 +[ -e /usr/include/zlib.h ] || error